Subject: Re: bug#26328: 26.0.50; checkdoc action for join lines drops final "

From: Noam Postavsky <[email-masked]>
Date: Fri, 16 Aug 2019 10:01:52 -0400

Alex Branham <[email-masked]> writes:

> On Fri 16 Aug 2019 at 09:42, Noam Postavsky <[email-masked]> wrote:
>
>> This is like Lars' suggestion, and using this I get
>>
>> (defun foo ()
>>   "Bla bla bla bla.  More words
>>     bla bla bla.")
>>
>> for the second case which is incorrect, I think.
>
> Right, which is caught later in checkdoc and fixed. I don't think asking
> users to push "f" twice is a big deal.

Ah, I was just calling M-x checkdoc-defun, which leaves it at the above.
If users of checkdoc think it's okay to do it like that, then it's fine
by me.